Unterschiede

Hier werden die Unterschiede zwischen zwei Versionen gezeigt.

Link zu dieser Vergleichsansicht

benutzen:installationsanleitung:voraussetzungen [2018/03/14 15:38]
plg angelegt
benutzen:installationsanleitung:voraussetzungen [2018/11/05 12:11] (aktuell)
plg increase required PHP version
Zeile 7: Zeile 7:
   * Einen Webserver wie Nginx oder Apache   * Einen Webserver wie Nginx oder Apache
   * MySQL 5 oder eine entsprechende MariaDB   * MySQL 5 oder eine entsprechende MariaDB
-  * PHP 5.(recommended 7.0)+  * PHP 5.(recommended 7.0+)
   * ImageMagick (empfohlen) oder GD   * ImageMagick (empfohlen) oder GD
   * einen FTP Client (z.B. FileZilla für Windows oder Linux)   * einen FTP Client (z.B. FileZilla für Windows oder Linux)
 
Nach oben
benutzen/installationsanleitung/voraussetzungen.txt · Zuletzt geändert: 2018/11/05 12:11 von plg
 
 
github twitter facebook google+ newsletter Spenden Piwigo.org © 2002-2019 · Kontakt